_id: L7qwZSab2Ql99gha
_key: '!items!L7qwZSab2Ql99gha'
img: systems/pf1/icons/skills/mech_7.jpg
name: Expert Loading
system:
  abilityType: ex
  actions:
    - _id: pdeP9Ylip8KIHbGF
      activation:
        type: nonaction
        unchained:
          type: nonaction
      name: Use
  associations:
    classes:
      - Gunslinger
  description:
    value: >-
      <p>At 11th level, whenever the gunslinger rolls a misfire with a gun that
      has the broken condition, she can spend 1 grit point to keep the gun from
      exploding, though it retains the broken condition.</p>
  subType: classFeat
  tags:
    - Gunslinger Deed
type: feat

